@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb
======================*/
@media screen and (max-width: 768px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: 'ITC Avant Garde Gothic','Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
	#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 10px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		width: 100%;
		margin: 20px 0;
		position: relative;
	}
	#topic .content-topic .list-sp-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-sp-slider .slider-prev,
	#topic .content-topic .list-sp-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before,
	#topic .content-topic .list-sp-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-sp-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-sp-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-sp-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-sp-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 15px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-sp-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:13px;
		margin:10px 8px;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #111;
		font-family: 'ITC Avant Garde Gothic','Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif; sans-serif;
		padding-bottom: 10px;
	}
	#topic .content-main a{
		color: #000;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:14px;
	}
	#topic h2{
		text-align: center;
		margin: 30px 0;
		font-size: 2em;
		letter-spacing: 0.05em;
	}
	#topic .content-topic h2 img{
		height: 16px; width: auto;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1{
		display: block;
	}


	/*-------------------------------------- #about_area */
	#topic #about_area{
		background: -moz-linear-gradient(top,  #ffffff 0%, #fef0e0 100%);
		background: -webkit-linear-gradient(top,  #ffffff 0%,#fef0e0 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#fef0e0 100%);
		padding-bottom: 3%;
	}
	#topic .about_box > .txt-box h2{
		text-align: center;
	}
	#topic .about_box > .txt-box h2 img{
		display: none !important;
	}
	#topic .about_box{
		padding-bottom: 5px;
		margin: 0 10%;
	}
	#topic .about_box h2{
		margin: 0 0 25px;
		font-size: 1.4em;
		line-height: 1.6em;
		letter-spacing: 0.05em;
		font-weight: bold;
	}
	#topic .about_box_odd{
		background: url(images/logo_conceept.png) no-repeat 50% 6%;
		background-size: 35% auto;
		padding-top: 50%;
	}
	#topic .about_box_even h2{
		margin-top: 25px;
	}
	#topic .about_box .img-box{
		flex-wrap: wrap;
	}
	#topic .about_box .img-box img{
		width: 100%;
		height: auto;
	}
	#topic .about_box .txt-box{
		width: 100%;
		padding-bottom: 20px;
	}

	#topic .about_box2{
		width: 100%;
		padding:1% 10% 15%;
		background: url(images/bg.png) no-repeat 50% 100%;
		background-size: cover;
	}
	#topic .about_box2 h2{
		margin: 60px 0 25px;
		font-size: 2em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		font-weight: bold;
		text-align: center;
	}

	#topic .about_box3{
		width: 100%;
		padding:3% 5% 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#topic .about_box3 h2{
		font-size: 1.1em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		font-weight: bold;
		text-align: left;
		margin: 0 0 15px;
	}
	#topic .about_box3 .text-box{
		width: 65%;
	}
	#topic .about_box3 .img-box{
		width: 32%;
	}
	#topic .about_box3 .img-box img{
		width: 100%;
	}

	/*-------------------------------------- #lineup */
	#topic #lineup{
		background-color:#fff;
	}
	#topic #lineup h2{
		width: 90%;
		margin: 0 5% ;
		padding-top: 10%;
		text-align: center;
		font-weight: bold;
		font-size: 0.6em;
	}
	#topic #lineup h2 img{
		width: 95%; height: auto;
		margin-top: 10px;
	}
	#topic #lineup #mokuji ul{
		width: 90%;
		margin: 10% 5%;
		overflow: hidden;
	}
	#topic #lineup #mokuji li{
		float: left;
		margin-bottom: 15px;
		width: 49.2%;
		text-align: center;
	}
	#topic #lineup #mokuji li img{
		width: 97%;
	}
	#topic .fabric_box{
		background: url(images/bg.png) no-repeat 50% 100%;
		background-size: 135% auto;
		padding-bottom: 5%;
	}
	#topic .whitesheet{
		width: 100%;
		margin: 5% 0;
		padding: 5% 0;
	}
	#topic .fabric_box h1{
		font-size: 1.4em;
		text-align: center;
		font-weight: bold;
		line-height: 1.25em;
		letter-spacing: 0.05em;
	}
	#topic .fabric_box h1 span{
		font-size: 0.6em;
	}
	#topic #lineup div.quality{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 20px;
		width: 100%;
	}
	#topic #lineup div.quality p{
		text-align: center;
		padding: 0.5% 5%;
		border-radius: 20px;
		border: 1px solid #fac9b6;
		margin: 5px 0.7%;
		font-size: 0.85em;
	}
	#topic #lineup p.mainuse{
		font-size: 0.9em;
		width: 90%;
		margin: 5%;
	}
	#topic #lineup .fabric-img img{
		width: 100%;
		margin: 0 0 4% 0;
	}
	#topic #lineup .fabric-txt{
		width: 90%;
		margin: 0 5%;
	}
	#topic #lineup .fabric-txt .left-box p{
		font-size: 0.9em;
		line-height: 1.8em;
	}
	#topic #lineup .fabric-txt .right-box{
		text-align: right;
		margin-top: 20px;
	}
	#topic #lineup .fabric-txt .right-box p.price{
		font-size: 1.1em;
		font-weight: bold;
		margin-top: 5px;
	}
	#topic #lineup .fabric-txt .right-box p.price span{
		font-size: 1.3em;
	}

	#topic #lineup .eclink{
		margin-top: 5%;
	}
	#topic #lineup .eclink .outer{
		border-bottom: 1px dashed #fdece6;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin: 0 0;
	}
	#topic #lineup .eclink .single{
		width: 40%;
		margin: 4% 4% 4% 4%
	}
	#topic #lineup .eclink .right-line{
		border-right: 1px solid #fdece6;
		/* padding-right: 4%; */
		margin: 4% 0 4% 4%
	}
	#topic #lineup .eclink a{
		text-decoraiton: none;
		color: #000;
	}
	#topic #lineup .eclink .eclink-img{
	}
	#topic #lineup .eclink .eclink-img img{
	}
	#topic #lineup .eclink .eclink-txt{
		text-align: center;
	}
	#topic #lineup .eclink .eclink-txt h3{
		font-size: 1em;
		line-height: 1.3em;
		margin-top: 10px;
	}
	#topic #lineup .works h3{
		font-size: 1.3em;
		text-align: center;
		font-weight: bold;
	}
	#topic #lineup .works img{
		width: 100%;
	}
	#topic #lineup .works p{
		text-align: center;
	}


	/*-------------------------------------- buttons */


	#topic .blue_button {
		width: 100%;
		margin: 15px auto 0;
	}
	#topic .blue_button + p{
		text-align: center;
		color: #fff;
	}
	#topic .blue_button a {
		display: block;
		color: #fff;
		background-color: #51caec;
		padding: 8px 0 ;
		border-radius: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .blue_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 10px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 6px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .blue_button a >span {
		color: #fff;
		font-size: 12px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 8px 0 28px;
		position: relative;
	}
	/* #topic .blue_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .blue_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}

/*======================
           pc
======================*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		/* padding-bottom: 100px; */
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }

	/********** スライダー（必要の場合のみ記述） **********/
	#topic .content-topic .list-slider {
		width: 100%;
		margin: 33px 0;
		position: relative;
	}
		#topic .content-topic .list-slider .slick-slide img {
		width: 100%;
		height: auto;
	}
	#topic .content-topic .list-slider .slider-prev,
	#topic .content-topic .list-slider .slider-next {
		position: absolute;
		top: 43%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		z-index: 10;
		cursor: pointer;
		width: 28px;
		height: 28px;
	}
	#topic .content-topic .list-slider .slider-prev:before,
	#topic .content-topic .list-slider .slider-next:before {
		content: '';
		display: block;
		width: 28px;
		height: 28px;
		background-position: left top;
		background-repeat: no-repeat;
		-webkit-background-size: 28px 28px;
		-moz-background-size: 28px 28px;
		background-size: 28px 28px;
	}
	#topic .content-topic .list-slider .slider-prev {
		left: 0;
	}
	#topic .content-topic .list-slider .slider-prev:before {
		background-image: url("../../common/images/icons_leftArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slider-next {
		right: 0;
	}
	#topic .content-topic .list-slider .slider-next:before {
		background-image: url("../../common/images/icons_rightArrow_circle.svg");
	}
	#topic .content-topic .list-slider .slick-dots {
		font-size: 0;
		text-align: center;
		background: none;
		margin-top: 20px;
	}
	#topic .content-topic .list-slider .slick-dots li {
		display: inline-block;
		margin: 0 5px;
	}
	#topic .content-topic .list-slider .slick-dots li button {
		border: none;
		outline: none;
		font-size: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: #cacaca;
		display: block;
		width: 13px;
		height: 5px;
		border-radius: 50px;
	}
	#topic .content-topic .list-slider .slick-dots li.slick-active button {
		background: #41503d;
	}
	#topic .content-topic .list-sp-slider {
		font-size: 0;
	}
	#topic .content-topic .list-sp-slider .slide {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		margin-right: 0.5%;
		margin-bottom: 40px;
	}
	#topic .content-topic .list-sp-slider .slide p{
		font-size:12px;
		text-align:left;
		margin:10px 8px 0;
		line-height:1.75em;
	}
	#topic .content-topic .list-sp-slider .slide p.recipe:before {
		content: "Recipe";
		margin-right: 5px;
		color: #fff;
		background: #000;
		padding: 1px 5px;
		font-size:11px;
	}

	#topic .content-topic .list-sp-slider .slide img {
		width: 100%;
	}
	#topic .content-topic .list-sp-slider .slide:nth-child(3n) {
		margin-right: 0;
	}
	#topic .content-topic .box-list {
		margin:30px 0 0px;
	}

	/*------------------------
	         個別Style
	------------------------*/

	#topic .content-main {
		color: #000;
		font-family: 'ITC Avant Garde Gothic','Century Gothic','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	}
	#topic .content-main a{
		color: #000;
	}
	#topic p{
		line-height:1.8em;
		margin:0;
		font-size:15px;
	}

	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1 img{
		width: 960px;
	}


	/*-------------------------------------- #about_area */
	#topic #about_area{
		/* width: 960px; */
		background: -moz-linear-gradient(top,  #ffffff 0%, #fef0e0 100%);
		background: -webkit-linear-gradient(top,  #ffffff 0%,#fef0e0 100%);
		background: linear-gradient(to bottom,  #ffffff 0%,#fef0e0 100%);
		padding-bottom: 5%;
	}
	#topic .about_box > .txt-box h2{
		text-align: left;
	}
	#topic .about_box > .txt-box h2 img{
		width: 30%;
		margin-bottom: 20px;
	}
	#topic .about_box{
		margin-top: 60px;
		padding-bottom: 5px;
		position: relative;
		min-height: 680px;
	}
	#topic .about_box h2{
		margin: 0 0 25px;
		font-size: 1.4em;
		line-height: 1.6em;
		letter-spacing: 0.05em;
		font-weight: bold;
	}
	#topic .about_box .img-box{
		width: 70%;
		height: auto;
		position: absolute;
	}
	#topic .about_box .img-box img{
		width: 100%;
		height: auto;
	}
	#topic .about_box .txt-box{
		position: absolute;
		width: 40%;
		padding-bottom: 20px;
	}
	#topic .about_box_even .img-box{
		left: 0;
	}
	#topic .about_box_even .txt-box{
		right: 0;
		top: 30%;
		padding-right: 20px;
	}
	#topic .about_box_even .img-box img{
		right: 0;
	}

	#topic .about_box_odd .img-box{
		right: 0;
	}
	#topic .about_box_odd .img-box img{
		right: 0;
	}
	#topic .about_box_odd .txt-box{
		left: 0;
		top: 30%;
		padding-left: 20px;
	}

	#topic .about_box2{
		width: 100%;
		padding:1% 15% 20%;
		background: url(images/bg.png) no-repeat 50% 100%;
		background-size: contain;
	}
	#topic .about_box2 h2{
		margin: 60px 0 25px;
		font-size: 2em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		font-weight: bold;
		text-align: center;
	}

	#topic .about_box3{
		width: 100%;
		padding:3% 15% 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#topic .about_box3 h2{
		font-size: 1.3em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		font-weight: bold;
		margin: 0 0 15px;
	}
	#topic .about_box3 .text-box{
		width: 65%;
		margin-top: 5%;
	}
	#topic .about_box3 .img-box{
		width: 32%;
	}
	#topic .about_box3 .img-box img{
		width: 100%;
	}

	/*-------------------------------------- #lineup */
	#topic #lineup{
		background-color:#fef0e0;
	}
	#topic #lineup h2{
		width: 90%;
		border-top: 2px solid #f3bba6;
		margin: 0 5% ;
		padding-top: 6%;
		text-align: center;
		font-weight: bold;
	}
	#topic #lineup h2 img{
		width: 60%;
		margin-top: 2%;
	}
	#topic #lineup #mokuji ul{
		width: 68%;
		margin: 5% 16%;
		overflow: hidden;
	}
	#topic #lineup #mokuji li{
		float: left;
		margin-bottom: 20px;
		width: 49.2%;
		text-align: center;
	}
	#topic #lineup #mokuji li img{
		width: 97%;
	}
	#topic .fabric_box{
		background: url(images/bg.png) no-repeat 50% 98%;
		background-size: contain;
		padding-bottom: 7%;
	}
	#topic .whitesheet{
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
		width: 90%;
		margin: auto;
		padding: 5% 2%;
	}
	#topic .fabric_box h1{
		font-size: 1.9em;
		text-align: center;
		font-weight: bold;
		line-height: 1.25em;
		letter-spacing: 0.05em;
	}
	#topic .fabric_box h1 span{
		font-size: 0.6em;
	}
	#topic #lineup div.quality{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#topic #lineup div.quality p{
		text-align: center;
		padding: 0.5% 3%;
		border-radius: 20px;
		border: 2px solid #fac9b6;
		margin: 3% 0.7%;
	}
	#topic #lineup p.mainuse{
		text-align: center;
		font-size: 0.8em;
	}
	#topic #lineup .fabric-img img{
		width: 100%;
		margin: 4% 0;
	}
	#topic #lineup .fabric-txt{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 94%;
		margin: 0 3%;
	}
	#topic #lineup .fabric-txt .left-box{
		width: 65%;
	}
	#topic #lineup .fabric-txt .right-box{
		width: 32%;
		text-align: right;
	}
	#topic #lineup .fabric-txt .right-box p.price{
		font-size: 1em;
		font-weight: bold;
		margin-top: 10px;
	}
	#topic #lineup .fabric-txt .right-box p.price span{
		font-size: 1.3em;
	}

	/* #topic #lineup .eclink{
		margin-top: 5%;
	} */
	#topic #lineup .eclink .outer{
		border-bottom: 1px dashed #fdece6;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 0;
	}
	#topic #lineup .eclink .single{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		width: 44%;
		margin: 2% 2% 2% 3%
	}
	#topic #lineup .eclink .right-line{
		border-right: 1px solid #fdece6;
		padding-right: 3%;
		margin: 2% 0 2% 2%
	}
	#topic #lineup .eclink a{
		text-decoraiton: none;
		color: #000;
	}
	#topic #lineup .eclink .eclink-img{
		width: 30%;
	}
	#topic #lineup .eclink .eclink-img img{
		width: 100%;
	}
	#topic #lineup .eclink .eclink-txt{
		width: 65%;
		text-align: center;
	}
	#topic #lineup .eclink .eclink-txt h3{
		margin-top: 20px;
		font-size: 1em;
		line-height: 1.3em;
	}

	#topic #lineup .works{
		width: 94%;
		margin: 30px 3% 0;
	}
	#topic #lineup .works h3{
		font-size: 1.3em;
		text-align: center;
		font-weight: bold;
	}
	#topic #lineup .works img{
		width: 100%;
	}
	#topic #lineup .works p{
		text-align: center;
		margin-top: 5px;
	}


	/*-------------------------------------- buttons */


	#topic .blue_button {
		width: 100%;
		margin: 15px auto 0;
	}
	#topic .blue_button + p{
		text-align: center;
		color: #fff;
	}
	#topic .blue_button a {
		display: block;
		color: #fff;
		background-color: #51caec;
		padding: 10px 0 ;
		border-radius: 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .blue_button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 12px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 6px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .blue_button a >span {
		color: #fff;
		font-size: 15px;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 8px 0 8px;
		position: relative;
	}
	/* #topic .blue_button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .blue_button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}



}
